@[if level == 1]\section{@text}
@[elif level == 2]\subsection{@text}
@[elif level == 3]\subsubsection{@text}
@[elif level == 4]\paragraph{@text}
@[elif level == 5]\paragraph{@text}
@[elif level == 6]\subparagraph{@text}
@[end if]
